.table {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.block {
	border: 1px solid black;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
}

.block p {
	text-align: center;
}
